// today
// Create a new date object for today's date
const today = new Date();

// Array of weekdays and months
const weekdays = ['Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'];
const months = [
  'January',
  'February',
  'March',
  'April',
  'May',
  'June',
  'July',
  'August',
  'September',
  'October',
  'November',
  'December',
];

// Function to get ordinal suffix for a number
function getOrdinalSuffix(day) {
  if (day > 3 && day < 21) return 'th'; // Covers 11th to 19th
  switch (day % 10) {
    case 1:
      return 'st';
    case 2:
      return 'nd';
    case 3:
      return 'rd';
    default:
      return 'th';
  }
}

// Get day, month, year, and weekday
const day = today.getDate();
const month = months[today.getMonth()];
const year = today.getFullYear();
const weekday = weekdays[today.getDay()];

// Format the date
const formattedDate = `${weekday}, ${month} ${day}${getOrdinalSuffix(day)}, ${year}`;

document.querySelector('.today').innerHTML = formattedDate;

let today1 = new Date();

// Format the date as 'DD/MM/YYYY'
const formattedDate1 = `${String(today1.getDate()).padStart(2, '0')}/${String(
  today1.getMonth() + 1,
).padStart(2, '0')}/${today1.getFullYear()}`;

document.querySelector('.today1').innerHTML = formattedDate1;
